import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMarsDoubleComponent extends TiniElement {
    static readonly defaultTagName = "icon-mars-double";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMarsDouble: any;
